### Method

# Adw ToggleGroup get_toggle_by_name

since: 1.7

#### Declaration [src]

    AdwToggle*
    adw_toggle_group_get_toggle_by_name (
      AdwToggleGroup* self,
      const char* name
    )

#### Description [src]

Gets the toggle with the name `name` from `self`.

Available since: 1.7

#### Parameters

`name`

  Type: `const char*`

  Toggle name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwToggle`

The toggle.

The returned data is owned by the instance.
The return value can be `NULL`.